p img, p iframe
{
    max-width: 98%;
}

#content img
{
    height: auto;
    margin-bottom: 0.5em;
}

.price-text
{
    overflow-x:scroll;
}

.p-0
{
    padding:0px !important;
}
.m-0
{
    margin:0px !important;
}

.afisha_elem_title
{
    min-height: 38px;
    margin: 10px 0 0px;
}

.top_search-wrap
{
    width: 360px;
    padding-right:120px
}

.header_carousel {
    top: 145px;
}

.content_carousel
{

}

.inner-container
{
    flex-direction: column !important;
}

.inner-header-wrapper
{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
}

.inner-container .logo
{
    display: flex;
    align-items: center;
    justify-content: center;
}

.top_header_contacts {
    height: 145px;
}

.header_carousel_item img
{
    min-height: auto;
}

.header_carousel {
    top: -30px;
    margin-bottom: -30px;
}

.news_afisha_item img {
    max-width: 100%;
}

.news_afisha_h
{
    height: 50px;
}

.news_afisha_item img
{
    width: 100%;
}

.rest_advan
{
    flex-wrap: wrap;
}




.content_carousel {
}

.header_carousel_item img
{
    width: 100%;
    opacity: 0;
}
.header_carousel_abs
{
    position: relative;
}

.header_carousel a{
    display: block;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

.header_carousel a.pc-banner{
    display: block;
}
.header_carousel a.mobile-banner{
    display: none;
}

.rest_info>div
{
    margin: 30px 0%;
}
@media screen and (max-width:1199px){

    .rest_bread {
        margin-top: 170px;
    }

    .web-cam {

        margin-top: 45px;
    }
    .top_header_contacts {
        height: 135px;
    }

    .logo {
        margin-bottom: 6px;
    }

    .top_search-wrap {
        width: 240px;
        padding-right: 0px;
        margin-top: 30px;
        margin-right: 20px;
    }
    header {
        padding-top: 135px;
    }

    .header_carousel {
        top: -70px;
        margin-bottom: -70px;
    }


}
@media screen and (max-width:991px){
    .web-cam
    {
        opacity: 0;
    }
    .header_carousel_item img
    {
        min-height: 500px;
    }
    .top_tell
    {
        margin-top: 10px;
    }
    .top_search-wrap {
        width: 240px;
        padding-right: 0px;
        margin-top: 0px;
        margin-right: -10px;

    }

    .inner-container .logo
    {
        width: 100%;
    }
}
@media screen and (max-width:767px){
    .header_carousel a.pc-banner{
        display: none;
    }
    .header_carousel a.mobile-banner{
        display: block;
    }

    .header_carousel {
        top: 0px;
    }
    .content_carousel
    {
        height: 100vh;
    }
    .header_carousel_item img
    {
        height: calc(100vh - 90px);
    }
    .header_carousel_item a
    {
        height: calc(100vh - 90px);
    }

    .content_sidebar
    {
        margin-top:0px;
    }

        .weather-wrap {
            margin-right: 15px;
            margin-top: -2px;
            float: none;
            display: block;
            margin-left: auto;
            margin-right: auto;
            padding: 0;
        }

    .content_html_wrap {
        margin-top: 320px;
    }
    .inner-container .logo {
        width: auto;
    }
    .inner-header-wrapper {

        align-items: center;
    }
    .top_header_contacts
    {
        height: 90px;
    }


    .toogle_mnu {
        margin: 0px;
    }

    .top_header {
        padding-bottom: 0px;
    }

    .header_carousel {
        top: 0px;
    }

    .logo_descr
    {
        display: none;
    }

    .top_search-wrap
    {

    }

    .top_header .container
    {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
    }

    .top-wrapper
    {
        flex-grow: 1;
    }

    nav {
        top: 90px;
    }

    .logo img
    {
        max-width: 64px;
    }

    .top_search-wrap
    {
        width: 200px;
        padding: 0px;
        background: none;
        margin-top: 0px;
        line-height: 12px ;
    }
    .top_search-wrap a
    {
        font-size: 12px;
        line-height: 10px;
    }

    .top_tell a {
        font-size: 24px;
    }

    .top_tell p:last-child {
        line-height: 10px;
    }

    .burger-menu
    {
        width: 35px;

    }
    .burger::after
    {
        width: 35px;

    }
    .burger::before
    {
        width: 35px;

    }
    header
    {
        padding-top: 90px;
    }
}

@media screen and (min-width:768px) {



}

